Subject: [Disman] RessourceId/arcIndex, alarmModelIndex/arcAlarmType

From: "Politze, Andreas" <[email-masked]>
Date: Wed, 24 Aug 2005 16:37:20 +0200

Hi,

at first I have to apologize for sending to rfc-editor before using
disman mailing list.

I have a questions using Alarm-MIB and ARC-MIB:
The problem is that the modelled alarms are not supported by all ressources.
Is there a way to show the manager the possible alarm-ressource combinations?
Perhaps with the 'arcTable' - without turning all alarm reporting off?
--
Thanks and best regards
Andreas Politze
KEYMILE GmbH
www.keymile.com